echo $1.p
../adp $1.p > $1.out 2> $1.err
nkf --ic=CP932 -w < $1.out.org >$1.out.org.nkf
nkf --ic=CP932 -w < $1.out >$1.out.nkf
if diff -w --strip-trailing-cr $1.out.org.nkf $1.out.nkf >/dev/null ; then rm $1.out; rm $1.out.nkf; rm $1.out.org.nkf;
else echo !!!!!ERROR $1.p ;
fi
if diff -w --strip-trailing-cr $1.err.org $1.err >/dev/null ; then rm $1.err;
else echo !!!!!ERROR $1.p ;
fi


